.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

@media (min-width: 1200px) and (max-width: 1222px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
.navbar-default .navbar-nav > li > a {  margin-left: 40px;}
.services h4 { min-height: 60px; }
.services p { min-height: 145px; }
.footer .col-md-6 { min-height: 200px; }

}

@media (min-width: 1025px) {	

}

@media (max-width: 1199px) {

.mail { display: none; }

.footer img { float: none;}
}

@media (min-width: 992px) {	

}

@media (max-width: 991px) {
.welcome img { display: none; }
}

@media (min-width: 768px) {
.navbar-brand{ display:none;}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-default .navbar-nav > li > a { font-size: 14px; margin-left: 15px;}
.banner .carousel-caption { top: 15%;}
.services p { min-height: 130px; }
.footer .col-sm-6 { min-height: 200px; }
}


@media (max-width: 767px) {	
.logo { width: 100%; border-bottom: 1px solid #ccc; }
.logo img { margin:0 auto; }
.navbar-header { }
.navbar-default .navbar-nav > li > a { margin-left: 0; padding: 8px 0; }
.services p { min-height: 130px; }
}


@media (max-width: 665px){
	
.carousel-caption { display: none; }
.services h4 { min-height: 60px;}
.services p { min-height: 170px;}
}

@media (max-width: 567px){

}

@media (min-width: 566px){


}

@media (max-width: 565px){
.mapp { display: none; }
.services .col-xs-6 { width: 100%; }
.services h4 { min-height: inherit; }
.services p { min-height: inherit; }
}


@media (max-width: 500px){


}
	
@media (max-width: 480px) {
	
.gallery-sec .col-xs-6 { width: 100%; }
.header-top .col-xs-4 { width: 45.333%; }
.header-top .col-xs-8 { width: 54.667%; }
.header-top p { margin-left: 0;}
.form-box .col-xs-6 { width: 100%; }
}


@media (min-width: 320px) and (max-width: 380px) {

}
